
D4Science Infrastructure - Support #11772

 Please provide access to pc-frosini.isti.cnr.it to prod authorization service

May 14, 2018 03:11 PM - Luca Frosini

Status: Closed Start date: May 14, 2018

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

This is needed until I have refactored the smart-executor plugin to support data harvesting.

History

#2 - May 14, 2018 05:38 PM - Andrea Dell'Amico

@lucio.lelii@isti.cnr.it You had doubts. Can you elaborate?

#3 - May 18, 2018 05:05 PM - Luca Frosini

- Priority changed from Normal to Urgent

#4 - May 18, 2018 05:16 PM - Lucio Lelii

- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - May 18, 2018 05:17 PM - Luca Frosini

Thanks

#6 - May 23, 2018 12:27 PM - Andrea Dell'Amico

I guess it was a manual change to the configuration?

#7 - May 23, 2018 04:29 PM - Luca Frosini

@lucio.lelii@isti.cnr.it please answer

#8 - May 23, 2018 04:58 PM - Lucio Lelii

Andrea Dell'Amico wrote:

I guess it was a manual change to the configuration?

Yes
